<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="MyTheme.Base" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorControlHighlight">@color/colorPrimaryDark</item>
        <item name="colorControlActivated">@color/colorPrimaryDark</item>
        <item name="android:windowBackground">@color/colorAccent</item>
    </style>

    <style name="DrawerStyle" parent="AppTheme">
        <item name="colorControlHighlight">@android:color/transparent</item>
    </style>


    <style name="Toolbar.TitleText" parent="TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@color/purple_300</item>
        <item name="android:textStyle">bold</item>
        <item name="android:paddingLeft">20dp</item>
        <item name="android:layout_marginLeft">20dp</item>

    </style>

    <!--     menu icon color in tool bar      -->
    <style name="DotsDarkTheme" parent="Theme.AppCompat.Light.DarkActionBar" >
        <item name="android:tint">#FFFFFF</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="actionOverflowMenuStyle">@style/OverflowMenu</item>
        <item name="android:editTextColor">#FFFFFF</item>
    </style>
    <style name="OverflowMenu" parent="Widget.AppCompat.PopupMenu.Overflow">
        <item name="android:windowDisablePreview">true</item>
        <item name="overlapAnchor">false</item>
        <item name="android:dropDownVerticalOffset">5.0dp</item>
    </style>


</resources>
